boot=/dev/hda
map=/boot/map
install=/boot/boot.b
prompt
timeout=50
image=/boot/vmlinuz
	label=more
	root=/dev/hda2
	initrd=/boot/initrd
	read-only
image=/boot/vmlinuz
	label=linux
	root=/dev/sda1
	initrd=/boot/initrd
	read-only
